# PDataStd_FieldOfHArray1OfHArray1OfReal.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PColStd_HArray1OfReal.hxx>`
`#include <Handle_PDataStd_VArrayNodeOfFieldOfHArray1OfHArray1OfReal.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class class Standard_EXPORT Handle_Standard_Type & | PDataStd_FieldOfHArray1OfHArray1OfReal_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PDataStd_FieldOfHArray1OfHArray1OfReal_Type_ | ( |  | ) |